@charset "utf-8";
/* CSS Document */

.bar {
    margin-top: 32px;
}
.chart {
    height: 214px;
    width: 214px;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.chart:before{
	content:"";
	background:#6ca8c4;
	width:95%;
	height:95%;
	position:absolute;
	top:4px;	
	left:4px;	
	z-index:-1;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.bar:nth-child(even) .chart:before{
	background:#ffffff;
}
.chart canvas {
    left: 0;
    position: absolute;
    top: 0;
}
.chart span {
    color: #fff;    
    font-size: 85px;
    font-weight: 200;
    margin-top: 50px;
}
.percent {
    display: inline-block;
    line-height: 110px;
    z-index: 2;
}
.bar:nth-child(even) .percent{
	color:#6ca8c3;	
}
.percent:after {
    color: #fff;
    content: "%";    
    font-size: 85px;
    font-weight: 300;
    margin-left: 0.1em;
}
.bar:nth-child(even) .percent:after{
	color:#6ca8c3;	
}
.chart_txt{
	font-size:16px;
	font-weight:600;
	line-height:20px;
	text-align:center;
	color:#fff;
	display:inline-block;
	width:100%;
	padding:0 15px;
	margin:28px auto 0;
}
.chart_txt span{
	color:#ade1f9;
}
.result .link_style{
	border:#fff solid 2px;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	padding:10px 15px;	
}

.chart.no_border canvas{
	display:none !important;
}

.chart.no_border .percent:after{
	display:none;
}
  